.dvn-container-img {
    background:#fff;
    padding:0;
    margin:0;
    margin-bottom:20px;
  	height: 374px;
  	max-width: 700px
}

.dvn-container-img .card-content {
    padding:20px;  
    background: rgba(0,0,0,0.3); /* new line css */
  	max-width: 700px;
	height: 100%; /* new line css */
}

.dvn-container-img .card-content .title {
    text-transform:uppercase;
    font-size:13px;
    padding-bottom:80px;
    color:#fff;
}
.dvn-container-img .card-content .header {
}
.dvn-container-img .card-content .header h3 {
    padding-bottom:80px;
    color:#fff;
}
.dvn-container .card-content .content {
    padding:0;
    padding-bottom:10px;
}
.dvn-container .card-content .link.text-center a.dvnbtn .fa-stack {
	
}



